SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000036SiT!incidentspublic2008-07-11 16:182009-02-27 16:26
Reporterivan 
Assigned Topaulh 
PriorityurgentSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000036: updates.currentstatus not always set
DescriptionCertain update types don't appear to set the currentstatus column in the
updates table.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000391closedpaulh current owner not populated 

-  Notes
User avatar (0000547)
paulh (administrator)
2009-01-31 18:36

trunk r4810 has all these set correctly

- Issue History
Date Modified Username Field Change
2008-07-11 16:18 ivan New Issue
2009-01-11 15:18 ivan Relationship added related to 0000391
2009-01-11 15:18 ivan Target Version => 3.45
2009-01-11 17:03 ivan Status new => assigned
2009-01-11 17:03 ivan Assigned To => ivan
2009-01-28 19:23 paulh Assigned To ivan => paulh
2009-01-31 18:36 paulh Note Added: 0000547
2009-01-31 18:36 paulh Status assigned => resolved
2009-01-31 18:36 paulh Resolution open => fixed
2009-01-31 18:36 paulh Fixed in Version => 3.45
2009-02-27 16:26 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker